<ART ID="00709" PID="1501" JID="272" BPAGE="157" EPAGE="160" PII="S201019451200709X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Laser Physics 2011; Editor: Aram Papoyan</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HYPERICIN-MEDIATED DESTRUCTION OF COLLAGEN FIBERS REVEALED BY MULTIPHOTON MICROSCOPY</MTI>
<RTI>Hypericin-Mediated Destruction of Collagen Fibers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ARARAT ZH.</FNM>
<SNM>HOVHANNISYAN</SNM>
<EAD>Hovhannisyan.ararat@gmail.com</EAD>
<X-REF REFID="S201019451200709XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200709XAF001">Multimedia &#x0026; Programming, Europian Regional Education Academy, 10 Davit Anhaght St. 0037, Yerevan, <CNY>Armenia</CNY></AFF>
<AUT>
<FNM>VLADIMIR A.</FNM>
<SNM>HOVHANNISYAN</SNM>
<EAD>hovv@phys.ntu.edu.tw</EAD>
<X-REF REFID="S201019451200709XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200709XAF002">Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>CHEN-YUAN</FNM>
<SNM>DONG</SNM>
<EAD>cydong@phys.ntu.edu.tw</EAD>
<X-REF REFID="S201019451200709XAF003"></X-REF>
</AUT>
<AFF ID="S201019451200709XAF003">Department of Physics, National Taiwan University, Taipei 106, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>Collagen is the major component of the extracellular matrix in skin, tendon, cartilage, cornea, bone, etc., and as a main structural protein is the key determinant of mechanical and functional properties of tissues and organs. Proper balance between synthesis and degradation of collagen fibers is critical for maintaining normal physiologic function; therefore, the modification of collagen fibers in a controlled manner is of high importance for biomedicine. In this work, using second harmonic generation (SHG) and two-photon excited auto-fluorescence (TPEF) microscopy, we revealed that hypericin, a natural pigment extracted from plant, induced structural modification of collagen based tissues. Dynamics of the process was monitored by time-lapse multiphoton imaging. It was demonstrated that hypericin&#x2013;mediated process was considerably irreversible and has a potential to be used for destroying of abnormal tissues and treatment of some diseases.</P>
</ABST>
<KWDG>
<KWD>Collagen</KWD>
<KWD>hypericin</KWD>
<KWD>second harmonic generation</KWD>
<KWD>multiphoton microscopy</KWD>
</KWDG>
</FRONT>
</ART>
