<ART ID="00936" PID="1501" JID="272" BPAGE="232" EPAGE="239" PII="S2010194512009361" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Laser Physics 2011; Editor: Aram Papoyan</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATTER WAVE PROPAGATION ABOVE A STEP POTENTIAL WITHIN THE CUBIC-NONLINEAR SCHR&#x00D6;DINGER EQUATION</MTI>
<RTI>Matter Wave Propagation Above a Step Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAYK</FNM>
<SNM>ISHKHANYAN</SNM>
<EAD>hishkhanyan@gmail.com</EAD>
<X-REF REFID="S2010194512009361FN001"></X-REF>
<X-REF REFID="S2010194512009361AF001"></X-REF>
</AUT>
<FTN ID="S2010194512009361FN001">
<P>Permanent address: <IT>Atom Optics Group, Institute for Physical Research of NAS of Armenia, Ashtarak, 0203, Armenia.</IT></P></FTN>
<AFF ID="S2010194512009361AF001">Department of General and Applied Physics, Moscow Institute of Physics and Technology Dolgoprudny, 141700, <CNY>Russian Federation</CNY></AFF>
<AUT>
<FNM>ASHOT</FNM>
<SNM>MANUKYAN</SNM>
<EAD>manookian@gmail.com</EAD>
<X-REF REFID="S2010194512009361AF002"></X-REF>
</AUT>
<AFF ID="S2010194512009361AF002">Atom Optics Group, Institute for Physical Research of NAS of Armenia Ashtarak, 0203, <CNY>Armenia</CNY></AFF>
<AUT>
<FNM>ARTUR</FNM>
<SNM>ISHKHANYAN</SNM>
<EAD>aishkhanyan@gmail.com</EAD>
<X-REF REFID="S2010194512009361AF003"></X-REF>
</AUT>
<AFF ID="S2010194512009361AF003">Atom Optics Group, Institute for Physical Research of NAS of Armenia Ashtarak, 0203, <CNY>Armenia</CNY></AFF>
</A-GRP>
<ABST>
<P>We analyze the matter wave transmission above a step potential within the framework of the cubic-nonlinear Schr&#x00F6;dinger equation. We present a comprehensive analysis of the corresponding stationary problem based on an exact second-order nonlinear differential equation for the probability density. The exact solution of the problem in terms of the Jacobi elliptic sn-function is presented and analyzed. Qualitatively distinct types of wave propagation picture are classified depending on the input parameters of the system. Analyzing the 2D space of involved dimensionless parameters, the nonlinearity and the reflecting potential's height/depth given in the units of the chemical potential, we show that the region of the parameters that does not sustain restricted solutions is given by a closed curve consisting of a segment of an elliptic curve and two line intervals. We show that there exists a specific singular point, belonging to the elliptic curve, which causes a jump from one evolution scenario to another one. The position of this point is determined and the peculiarities of the evolution scenarios (oscillatory, non-oscillatory and diverging) for all the allowed regions of involved parameters are described and analyzed in detail.</P>
</ABST>
<KWDG>
<KWD>Matter waves</KWD>
<KWD>above-barrier transmission</KWD>
<KWD>nonlinear Schr&#x00F6;dinger equation</KWD>
</KWDG>
</FRONT>
</ART>
