<ART ID="00690" PID="1501" JID="272" BPAGE="16" EPAGE="21" PII="S2010194512006903" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Proceedings of the International Conference on Laser Physics 2011; Editor: Aram Papoyan</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE METHOD OF ELECTRON PARAMAGNETIC RESONANCE FOR QUANTUM ELECTRONIC MATERIALS INVESTIGATION (<F><RM>YAG</RM></F>, <F><RM>YLuAG</RM></F>, <F><RM>YAP</RM></F>, <F><RM>YLuAP</RM></F>, <F><RM>PbGa</RM><INF>2</INF><RM>S</RM><INF>4</INF></F>)</MTI>
<RTI>Quantum Electronic Materials Investigation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIKE</FNM>
<SNM>ASATRYAN</SNM>
<EAD>hike.asatryan@mail.ioffe.ru</EAD>
<X-REF REFID="S2010194512006903AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006903AF001">A.F. Ioffe Physical-Technical Institute of RAS, Politekhnicheskaya 26, Saint-Petersburg, 194221, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>PAVEL</FNM>
<SNM>BARANOV</SNM>
<EAD>pavel.baranov@mail.ioffe.ru</EAD>
<X-REF REFID="S2010194512006903AF002"></X-REF>
</AUT>
<AFF ID="S2010194512006903AF002">A.F. Ioffe Physical-Technical Institute of RAS, Politekhnicheskaya 26, Saint-Petersburg, 194221, <CNY>Russia</CNY></AFF>
</A-GRP>
<ABST>
<P>The results of EPR investigations of the laser crystals and scintillators are presented, in particular, <F><RM>Y</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF>:<RM>Dy</RM><SUP>3+</SUP></F>, <F><RM>Y</RM><INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF>:<RM>Er</RM><SUP>3+</SUP></F>, <F>(<RM>Y</RM><INF>1-x</INF><RM>Lu</RM><INF>x</INF>)<INF>3</INF><RM>Al</RM><INF>5</INF><RM>O</RM><INF>12</INF>:<RM>Er</RM><SUP>3+</SUP></F>, <F><RM>YAlO</RM><INF>3</INF>: <RM>Er</RM><SUP>3+</SUP></F>, <F><RM>Ce</RM><SUP>3+</SUP></F>, <F><RM>Nd</RM><SUP>3+</SUP></F> and <F><RM>Tm</RM><SUP>3+</SUP></F>, <F><RM>Y</RM><INF>(1-<RM>x</RM>)</INF><RM>Lu</RM><INF><RM>x</RM></INF><RM>AlO</RM><INF>3</INF> : <RM>Ce</RM><SUP>3+</SUP></F>, <F><RM>PbGa</RM><INF>2</INF><RM>S</RM><INF>4</INF> : <RM>Dy</RM><SUP>3+</SUP></F>, <F><RM>Nd</RM><SUP>3+</SUP></F> and <F><RM>Ce</RM><SUP>3+</SUP></F>. EPR signals of <F><RM>Er</RM><SUP>3+</SUP></F>, <F><RM>Ce</RM><SUP>3+</SUP></F>, <F><RM>Nd</RM><SUP>3+</SUP></F> and <F><RM>Tm</RM><SUP>3+</SUP></F> ions in <F><RM>YAlO</RM><INF>3</INF></F>, as well as of <F><RM>Dy</RM><SUP>3+</SUP></F>, <F><RM>Nd</RM><SUP>3+</SUP></F> and <F><RM>Ce</RM><SUP>3+</SUP></F> in lead thiogallate single crystals are detected and analyzed for the first time. The main values of <F>g</F> tensors and hyperfine interaction constants for <F><RM>Er</RM><SUP>3+</SUP></F>, <F><RM>Tm</RM><SUP>3+</SUP></F>, <F><RM>Nd</RM><SUP>3+</SUP></F> and <F><RM>Dy</RM><SUP>3+</SUP></F> odd isotopes are determined. In compositionally disordered compounds <F><RM>YLuAG</RM></F> and <F><RM>YLuAP</RM></F> several new paramagnetic <F><RM>Er</RM><SUP>3+</SUP></F> and <F><RM>Ce</RM><SUP>3+</SUP></F> centers are observed in comparison with <F><RM>YAG</RM></F> and <F><RM>YAP</RM></F>. These centers appear as a result of the changes in the crystal field symmetry and magnitude due to the isomorphic substitution of <F><RM>Lu</RM><SUP>3+</SUP></F> for <F><RM>Y</RM><SUP>3+</SUP></F> in the yttrium sublattice. The origin of these new paramagnetic centers is established and their formation probability is calculated depending on the content of the additional lutetium impurity. Possible mechanism of the charge compensation for heterovalent substitution of <F><RM>Pb</RM><SUP>2+</SUP></F> by <F><RM>RE</RM><SUP>3+</SUP></F> in lead thiogallate single crystals is analyzed.</P>
</ABST>
<KWDG>
<KWD>Electron paramagnetic resonance</KWD>
<KWD>laser crystals</KWD>
<KWD>rare earth ions, impurity centers</KWD>
</KWDG>
</FRONT>
</ART>
